package com.example.myapplication;
public class PhoneDto {
    private String id;          //序号
    private String name;        //联系人姓名
    private String telPhone;    //电话号码


    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getTelPhone() {
        return telPhone;
    }

    public void setTelPhone(String telPhone) {
        this.telPhone = telPhone;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public PhoneDto() {
    }

    public PhoneDto(String id, String name, String telPhone) {
        this.id = id;
        this.name = name;
        this.telPhone = telPhone;
    }
}